#categoryMenu a{
    color: #000;
}

#categoryMenu ul{
    margin: 0px;
    padding: 0px;
}

 #categoryMenu li{
     background: #DFDFDF;
     display: block;
     list-style: none;
     margin-bottom: 10px;
     padding: 10px;
 }
 
 
 p.product-price {
     font-size: 20px;
 }
 
 
 ul.cart-list {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.cart-list li {
    border-bottom: 1px solid #EAEAEA;
    clear: both;
    display: block;
    padding: 10px 0;
}
.cart-product-image {
    float: left;
    margin-right: 8px;
    width: 50px;
}

.member-wishlist li:hover, .member-wishlist li a:hover li{
    border: 1px solid #0088cc;    
}

.member-wishlist li:hover a{
    color:#005580;    
    text-decoration: underline;
}